CUTSEQ(1e)

NAME
cutseq - Removes a section from a sequence

SYNOPSIS

cutseq -sequence sequence -from integer -to integer -outseq seqout

cutseq -help

DESCRIPTION

cutseq is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Edit" command group(s).

OPTIONS

  Input section

-sequence sequence

  Required section

-from integer
    This is the start position (inclusive) of the section of the sequence that you wish to remove. Default value: $(sequence.begin)

-to integer
    This is the end position (inclusive) of the section of the sequence that you wish to remove. Default value: $(sequence.end)

  Output section

-outseq seqout

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

cutseq is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.